/*
Theme Name:     Lux Child Theme
Theme URI:      http://www.presscoders.com/lux
Description:    A child theme of Lux.
Author:         PressCoders.com
Author URI:     http://www.presscoders.com
Template:       lux
*/

@import url("../lux/style.css");

/* Add your custom css below this line */
#site-info a:link,#site-info a:visited{color:#7AAA40}
.copyright a:link,.copyright a:visited{color:#7AAA40}
.sidebar-container a:link{color:#fff}
.sidebar-container{color:#fff}
.widget_search {color:#fff}

a:link,a:visited{text-decoration:underline; color:#2F0900;font-weight:800}
a:hover{text-decoration:underline; color:#940A0A}

.widget_search input[type="text"] {
   
    width: 65%;
}

#header-container nav.primary-menu {display:none; /* hides of top nav */}
#header-container header { max-width: 948px;}

#header-container {
    max-width: 948px;
    background-image: url('http://dr-steevens-hospital-a-history.edwardworthlibrary.ie/wp-content/uploads/2014/12/bok-bg.jpg');
    background-repeat: repeat-y;
    width: 100%;
    margin:0px;
    margin-left: auto;
    margin-right: auto;
    padding: 0px 0px 0px 0px;
}

#logo-wrap, #site-description { display: none;}

#container { max-width: 948px;
    background-image: url('http://dr-steevens-hospital-a-history.edwardworthlibrary.ie/wp-content/uploads/2014/12/bok-bg.jpg');
    background-repeat: repeat-y;
    padding: 0px 0px;
    margin: 0px auto;
    clear: both;
    z-index: 1;
}

#header-widget-area .widget {
    border: medium none;
    padding: 0px 2px;
    margin-bottom: 0px; 
}

#header-widget-area {
    float: none;
    margin: 0px 0px;
    clear: right;
}

#contentwrap {
   max-width:948px;
   display:block;
    padding: 0px;
    margin: 0px auto;
   height:auto;  
}


h1 {background: url(http://dr-steevens-hospital-a-history.edwardworthlibrary.ie/wp-content/uploads/2014/11/bookh1.png) no-repeat left;font-family: georgia, verdana, arial, sans-serif;font-size: 20px;font-weight: 800;color: #2F0900; padding: 0 0 0 25px;text-align: left !Important;letter-spacing: 1px;}
.page-title {
    padding: 0px;
    clear: both;
    margin: 0px 0px 15px;padding: 0 0 0 25px;
    font-weight: bold;
    font-size: 26px;
    line-height: 30px;
    text-transform: uppercase;
}
footer {
    max-width: 904px;
    padding: 0px 20px;
    margin: 0px auto;
    clear: both;
    font: 11px Georgia,"Times New Roman",Times,serif;
    color: #fff;
    background-color: #580C0A;
    border-width: medium 1px 1px;
    border-style: none solid solid;
    border-color: -moz-use-text-color #CAAC8B #CAAC8B;
    box-shadow: 0px 1px 1px 3px #69594D;
z-index:0 !Important;
}
#footer-widget-area a{color:#fff !Important;line-height:1.6em;text-decoration:none;font-weight:300}
#footer-widget-area a:hover{color:#BAC5AA !Important;}
#footer-widget-area {color:#fff ;font-size:1.3em;font-weight:300}

.sidebar-container {max-width:200px;width:30%;margin:0;padding:10px 0 0 10px;}
.two-col-l .content { text-align:justify;max-width:710px;width:97%;margin:0px;padding:10px 10px 0 0px;}
#searchform {
    max-width: 180px;
}

/* Mobile Media Queries
-------------------------------------------------------------- */

@media only screen
and (max-width : 990px) {

#header-container nav.primary-menu {display:none; /* hides of top nav */}

#container {
background-image: url('http://dr-steevens-hospital-a-history.edwardworthlibrary.ie/wp-content/uploads/2014/12/bok-bg.jpg');
background-repeat: repeat-y;
background-size:100%;}
#header-container {
    max-width: 948px;
    background-image: url('http://dr-steevens-hospital-a-history.edwardworthlibrary.ie/wp-content/uploads/2014/12/bok-bg.jpg');
    background-repeat: repeat-y;
background-size:100%;
}

#header-container header { max-width: 948px;}
#header-widget-area {width:100%; }

.two-col-l .content {text-align:justify;max-width:680px;width:73%;margin:0px;padding:10px 10px 0 0px;}

.sidebar-container {max-width:180px;width:24%;margin:0;padding:10px 0 0 10px;}
#searchform {
    max-width: 180px;
}

footer {
	max-width: 948px !Important;
	width:98%;
	padding: 0px 10px;
	margin: 0px auto;	
	border: none;  
}

}

@media only screen
and (max-width : 767px) {

#container { 
    background-image: url('http://dr-steevens-hospital-a-history.edwardworthlibrary.ie/wp-content/uploads/2014/12/single-page-bg.png');
    background-repeat: repeat-y;
 background-size: 100% auto;
}
.two-col-l .content { max-width: 744px;padding:0 20px 0 20px; width: 90%;}

#header-container nav.primary-menu-dropdown {
		display: block;
		visibility: visible;margin:0 auto; text-align:center
	}
	
	#header-container nav.primary-menu-dropdown select {
		width: 70%;
		padding: 5px;
		margin-bottom: 5px;margin:0 auto; text-align:center

	}
	
	#header-container nav.primary-menu {
		display: none;
	}

.sidebar-container.right, .sidebar-container.left {
		float: none;text-align:center;width:100%
	}
#dropdown-menu-2 {display:none}


#header-container {

    background-image: url('http://dr-steevens-hospital-a-history.edwardworthlibrary.ie/wp-content/uploads/2014/12/single-page-bg.png');
    background-repeat: repeat-y;
    background-size: 100% auto;

}
footer {
	max-width: 676px !Important;
	width:98%;
	padding: 0px 10px;
	margin: 0px auto;	
	border: none;  
}
.sidebar-container {
    max-width: 680px;
    width: 90%;
    padding-top: 10px;
	margin-left:15px
}
.right{border-bottom:2px solid #D2B89D;border-width:70%}
#searchform {
    max-width: 180px;
}

  }

@media only screen
and (max-width : 580px) {
 #container {background-image: url('http://dr-steevens-hospital-a-history.edwardworthlibrary.ie/wp-content/uploads/2014/12/single-page-bg.png');
    background-repeat: repeat-y;
 background-size: 100% auto;
}
#header-container {
    max-width: 580px;
    background-image: url('http://dr-steevens-hospital-a-history.edwardworthlibrary.ie/wp-content/uploads/2014/12/single-page-bg.png');
    background-repeat: repeat-y;
background-size:100%;
}

#header-widget-area {width:100%; margin-left:2px}
.two-col-l .content {
    max-width: 500px;
    width: 90%;
}


footer {
    max-width: 490px;
    padding: 0px 10px;
    margin: 0px auto;
    clear: both;
  
   
    color: #D2B89D;
    
    border: none;
   
}
.sidebar-container {
    max-width: 490px;
    width: 27%;
    padding-top: 10px;
	margin-left:15px
}
#searchform {
    max-width: 400px;
}
#searchform #searchsubmit {
    clear: none;float:right;
    display: block;
    margin: 10px 0px;
}
}
a.synved-social-credit{display:none}